A:link {color:blue;text-decoration:none}
A:active {color:red;text-decoration:none}
A:visited {color:green;text-decoration:none}
A:hover {color:red;font-weight: bold;text-decoration:none}
BODY.clinic {color:black;background-color:white;background-image: url(gifs/tomonagabg.gif)}
BODY.penguin {color:black;background-color:white;background-image: url(gifs/backpenguin.gif)}
BODY.menu {color:black;background-color:#20b2aa}
P.h150 {line-height:1.5}
.f000{color:black}
.f001{color:black;font-weight:bold}
.f002{color:black;font-style:italic}
.f003{color:black;font-weight:bold;font-style:italic}
.f010{color:red}
.f011{color:red;font-weight:bold}
.f012{color:red;font-style:italic}
.f013{color:red;font-weight:bold;font-style:italic}
.f020{color:blue}
.f021{color:blue;font-weight:bold}
.f022{color:blue;font-style:italic}
.f023{color:blue;font-weight:bold;font-style:italic}
.f030{color:yellow}
.f031{color:yellow;font-weight:bold}
.f032{color:yellow;font-style:italic}
.f033{color:yellow;font-weight:bold;font-style:italic}
.f040{color:white}
.f041{color:white;font-weight:bold}
.f042{color:white;font-style:italic}
.f043{color:white;font-weight:bold;font-style:italic}
.f050{color:green}
.f051{color:green;font-weight:bold}
.f052{color:green;font-style:italic}
.f053{color:green;font-weight:bold;font-style:italic}
.f060{color:aqua}
.f061{color:aqua;font-weight:bold}
.f062{color:aqua;font-style:italic}
.f063{color:aqua;font-weight:bold;font-style:italic}
.f070{color:silver}
.f071{color:silver;font-weight:bold}
.f072{color:silver;font-style:italic}
.f073{color:silver;font-weight:bold;font-style:italic}
.f080{color:"#FF6600"}
.f081{color:"#FF6600";font-weight:bold}
.f082{color:"#FF6600";font-style:italic}
.f083{color:"#FF6600";font-weight:bold;font-style:italic}
.f100{color:black}
.f101{font-size:large;color:black;font-weight:bold}
.f102{font-size:large;color:black;font-style:italic}
.f103{font-size:large;color:black;font-weight:bold;font-style:italic}
.f110{font-size:large;color:red}
.f111{font-size:large;color:red;font-weight:bold}
.f112{font-size:large;color:red;font-style:italic}
.f113{font-size:large;color:red;font-weight:bold;font-style:italic}
.f120{font-size:large;color:blue}
.f121{font-size:large;color:blue;font-weight:bold}
.f122{font-size:large;color:blue;font-style:italic}
.f123{font-size:large;color:blue;font-weight:bold;font-style:italic}
.f130{font-size:large;color:yellow}
.f131{font-size:large;color:yellow;font-weight:bold}
.f132{font-size:large;color:yellow;font-style:italic}
.f133{font-size:large;color:yellow;font-weight:bold;font-style:italic}
.f140{font-size:large;color:white}
.f141{font-size:large;color:white;font-weight:bold}
.f142{font-size:large;color:white;font-style:italic}
.f143{font-size:large;color:white;font-weight:bold;font-style:italic}
.f150{font-size:large;color:green}
.f151{font-size:large;color:green;font-weight:bold}
.f152{font-size:large;color:green;font-style:italic}
.f153{font-size:large;color:green;font-weight:bold;font-style:italic}
.f160{font-size:large;color:aqua}
.f161{font-size:large;color:aqua;font-weight:bold}
.f162{font-size:large;color:aqua;font-style:italic}
.f163{font-size:large;color:aqua;font-weight:bold;font-style:italic}
.f170{font-size:large;color:silver}
.f171{font-size:large;color:silver;font-weight:bold}
.f172{font-size:large;color:silver;font-style:italic}
.f173{font-size:large;color:silver;font-weight:bold;font-style:italic}
.f180{font-size:large;color:"#FF6600"}
.f181{font-size:large;color:"#FF6600";font-weight:bold}
.f182{font-size:large;color:"#FF6600";font-style:italic}
.f183{font-size:large;color:"#FF6600";font-weight:bold;font-style:italic}
.f200{font-size:small;color:black}
.f201{font-size:small;color:black;font-weight:bold}
.f202{font-size:small;color:black;font-style:italic}
.f203{font-size:small;color:black;font-weight:bold;font-style:italic}
.f210{font-size:small;color:red}
.f211{font-size:small;color:red;font-weight:bold}
.f212{font-size:small;color:red;font-style:italic}
.f213{font-size:small;color:red;font-weight:bold;font-style:italic}
.f220{font-size:small;color:blue}
.f221{font-size:small;color:blue;font-weight:bold}
.f222{font-size:small;color:blue;font-style:italic}
.f223{font-size:small;color:blue;font-weight:bold;font-style:italic}
.f230{font-size:small;color:yellow}
.f231{font-size:small;color:yellow;font-weight:bold}
.f232{font-size:small;color:yellow;font-style:italic}
.f233{font-size:small;color:yellow;font-weight:bold;font-style:italic}
.f240{font-size:small;color:white}
.f241{font-size:small;color:white;font-weight:bold}
.f242{font-size:small;color:white;font-style:italic}
.f243{font-size:small;color:white;font-weight:bold;font-style:italic}
.f250{font-size:small;color:green}
.f251{font-size:small;color:green;font-weight:bold}
.f252{font-size:small;color:green;font-style:italic}
.f253{font-size:small;color:green;font-weight:bold;font-style:italic}
.f260{font-size:small;color:aqua}
.f261{font-size:small;color:aqua;font-weight:bold}
.f262{font-size:small;color:aqua;font-style:italic}
.f263{font-size:small;color:aqua;font-weight:bold;font-style:italic}
.f270{font-size:small;color:silver}
.f271{font-size:small;color:silver;font-weight:bold}
.f272{font-size:small;color:silver;font-style:italic}
.f273{font-size:small;colorcolor:silver;font-weight:bold;font-style:italic}
.f280{font-size:small;color:"#FF6600"}
.f281{font-size:small;color:"#FF6600";font-weight:bold}
.f282{font-size:small;color:"#FF6600";font-style:italic}
.f283{font-size:small;color:"#FF6600";font-weight:bold;font-style:italic}
.f300{font-size:x-large;color:black}
.f301{font-size:x-large;color:black;font-weight:bold}
.f302{font-size:x-large;color:black;font-style:italic}
.f303{font-size:x-large;color:black;font-weight:bold;font-style:italic}
.f310{font-size:x-large;color:red}
.f311{font-size:x-large;color:red;font-weight:bold}
.f312{font-size:x-large;color:red;font-style:italic}
.f313{font-size:x-large;color:red;font-weight:bold;font-style:italic}
.f320{font-size:x-large;color:blue}
.f321{font-size:x-large;color:blue;font-weight:bold}
.f322{font-size:x-large;color:blue;font-style:italic}
.f323{font-size:x-large;color:blue;font-weight:bold;font-style:italic}
.f330{font-size:x-large;color:yellow}
.f331{font-size:x-large;color:yellow;font-weight:bold}
.f332{font-size:x-large;color:yellow;font-style:italic}
.f333{font-size:x-large;color:yellow;font-weight:bold;font-style:italic}
.f340{font-size:x-large;color:white}
.f341{font-size:x-large;color:white;font-weight:bold}
.f342{font-size:x-large;color:white;font-style:italic}
.f343{font-size:x-large;color:white;font-weight:bold;font-style:italic}
.f350{font-size:x-large;color:green}
.f351{font-size:x-large;color:green;font-weight:bold}
.f352{font-size:x-large;color:green;font-style:italic}
.f353{font-size:x-large;color:green;font-weight:bold;font-style:italic}
.f360{font-size:x-large;color:aqua}
.f361{font-size:x-large;color:aqua;font-weight:bold}
.f362{font-size:x-large;color:aqua;font-style:italic}
.f363{font-size:x-large;color:aqua;font-weight:bold;font-style:italic}
.f370{font-size:x-large;color:silver}
.f371{font-size:x-large;color:silver;font-weight:bold}
.f372{font-size:x-large;color:silver;font-style:italic}
.f373{font-size:x-large;color:silver;font-weight:bold;font-style:italic}
.f380{font-size:x-large;color:"#FF6600"}
.f381{font-size:x-large;color:"#FF6600";font-weight:bold}
.f382{font-size:x-large;color:"#FF6600";font-style:italic}
.f383{font-size:x-large;color:"#FF6600";font-weight:bold;font-style:italic}
.f400{font-size:x-small;color:black}
.f401{font-size:x-small;color:black;font-weight:bold}
.f402{font-size:x-small;color:black;font-style:italic}
.f403{font-size:x-small;color:black;font-weight:bold;font-style:italic}
.f410{font-size:x-small;color:red}
.f411{font-size:x-small;color:red;font-weight:bold}
.f412{font-size:x-small;color:red;font-style:italic}
.f413{font-size:x-small;color:red;font-weight:bold;font-style:italic}
.f420{font-size:x-small;color:blue}
.f421{font-size:x-small;color:blue;font-weight:bold}
.f422{font-size:x-small;color:blue;font-style:italic}
.f423{font-size:x-small;color:blue;font-weight:bold;font-style:italic}
.f430{font-size:x-small;color:yellow}
.f431{font-size:x-small;color:yellow;font-weight:bold}
.f432{font-size:x-small;color:yellow;font-style:italic}
.f433{font-size:x-small;color:yellow;font-weight:bold;font-style:italic}
.f440{font-size:x-small;color:white}
.f441{font-size:x-small;color:white;font-weight:bold}
.f442{font-size:x-small;color:white;font-style:italic}
.f443{font-size:x-small;color:white;font-weight:bold;font-style:italic}
.f450{font-size:x-small;color:green}
.f451{font-size:x-small;color:green;font-weight:bold}
.f452{font-size:x-small;color:green;font-style:italic}
.f453{font-size:x-small;color:green;font-weight:bold;font-style:italic}
.f460{font-size:x-small;color:aqua}
.f461{font-size:x-small;color:aqua;font-weight:bold}
.f462{font-size:x-small;color:aqua;font-style:italic}
.f463{font-size:x-small;color:aqua;font-weight:bold;font-style:italic}
.f470{font-size:x-small;color:silver}
.f471{font-size:x-small;color:silver;font-weight:bold}
.f472{font-size:x-small;color:silver;font-style:italic}
.f473{font-size:x-small;color:silver;font-weight:bold;font-style:italic}
.f480{font-size:x-small;color:"#FF6600"}
.f481{font-size:x-small;color:"#FF6600";font-weight:bold}
.f482{font-size:x-small;color:"#FF6600";font-style:italic}
.f483{font-size:x-small;color:"#FF6600";font-weight:bold;font-style:italic}
.f500{font-size:xx-large;color:black}
.f501{font-size:xx-large;color:black;font-weight:bold}
.f502{font-size:xx-large;color:black;font-style:italic}
.f503{font-size:xx-large;color:black;font-weight:bold;font-style:italic}
.f510{font-size:xx-large;color:red}
.f511{font-size:xx-large;color:red;font-weight:bold}
.f512{font-size:xx-large;color:red;font-style:italic}
.f513{font-size:xx-large;color:red;font-weight:bold;font-style:italic}
.f520{font-size:xx-large;color:blue}
.f521{font-size:xx-large;color:blue;font-weight:bold}
.f522{font-size:xx-large;color:blue;font-style:italic}
.f523{font-size:xx-large;color:blue;font-weight:bold;font-style:italic}
.f530{font-size:xx-large;color:yellow}
.f531{font-size:xx-large;color:yellow;font-weight:bold}
.f532{font-size:xx-large;color:yellow;font-style:italic}
.f533{font-size:xx-large;color:yellow;font-weight:bold;font-style:italic}
.f540{font-size:xx-large;color:white}
.f541{font-size:xx-large;color:white;font-weight:bold}
.f542{font-size:xx-large;color:white;font-style:italic}
.f543{font-size:xx-large;color:white;font-weight:bold;font-style:italic}
.f550{font-size:xx-large;color:green}
.f551{font-size:xx-large;color:green;font-weight:bold}
.f552{font-size:xx-large;color:green;font-style:italic}
.f553{font-size:xx-large;color:green;font-weight:bold;font-style:italic}
.f560{font-size:xx-large;color:aqua}
.f561{font-size:xx-large;color:aqua;font-weight:bold}
.f562{font-size:xx-large;color:aqua;font-style:italic}
.f563{font-size:xx-large;color:aqua;font-weight:bold;font-style:italic}
.f570{font-size:xx-large;color:silver}
.f571{font-size:xx-large;color:silver;font-weight:bold}
.f572{font-size:xx-large;color:silver;font-style:italic}
.f573{font-size:xx-large;color:silver;font-weight:bold;font-style:italic}
.f580{font-size:xx-large;color:"#FF6600"}
.f581{font-size:xx-large;color:"#FF6600";font-weight:bold}
.f582{font-size:xx-large;color:"#FF6600";font-style:italic}
.f583{font-size:xx-large;color:"#FF6600";font-weight:bold;font-style:italic}
.f600{font-size:xx-small;color:black}
.f601{font-size:xx-small;color:black;font-weight:bold}
.f602{font-size:xx-small;color:black;font-style:italic}
.f603{font-size:xx-small;color:black;font-weight:bold;font-style:italic}
.f610{font-size:xx-small;color:red}
.f611{font-size:xx-small;color:red;font-weight:bold}
.f612{font-size:xx-small;color:red;font-style:italic}
.f613{font-size:xx-small;color:red;font-weight:bold;font-style:italic}
.f620{font-size:xx-small;color:blue}
.f621{font-size:xx-small;color:blue;font-weight:bold}
.f622{font-size:xx-small;color:blue;font-style:italic}
.f623{font-size:xx-small;color:blue;font-weight:bold;font-style:italic}
.f630{font-size:xx-small;color:yellow}
.f631{font-size:xx-small;color:yellow;font-weight:bold}
.f632{font-size:xx-small;color:yellow;font-style:italic}
.f633{font-size:xx-small;color:yellow;font-weight:bold;font-style:italic}
.f640{font-size:xx-small;color:white}
.f641{font-size:xx-small;color:white;font-weight:bold}
.f642{font-size:xx-small;color:white;font-style:italic}
.f643{font-size:xx-small;color:white;font-weight:bold;font-style:italic}
.f650{font-size:xx-small;color:green}
.f651{font-size:xx-small;color:green;font-weight:bold}
.f652{font-size:xx-small;color:green;font-style:italic}
.f653{font-size:xx-small;color:green;font-weight:bold;font-style:italic}
.f660{font-size:xx-small;color:aqua}
.f661{font-size:xx-small;color:aqua;font-weight:bold}
.f662{font-size:xx-small;color:aqua;font-style:italic}
.f663{font-size:xx-small;color:aqua;font-weight:bold;font-style:italic}
.f670{font-size:xx-small;color:silver}
.f671{font-size:xx-small;color:silver;font-weight:bold}
.f672{font-size:xx-small;color:silver;font-style:italic}
.f673{font-size:xx-small;color:silver;font-weight:bold;font-style:italic}
.f680{font-size:xx-small;color:"#FF6600"}
.f681{font-size:xx-small;color:"#FF6600";font-weight:bold}
.f682{font-size:xx-small;color:"#FF6600";font-style:italic}
.f683{font-size:xx-small;color:"#FF6600";font-weight:bold;font-style:italic}
